[English]
; -----------------------------------
; English text for Similarity 1.8.0
; http://www.similarityapp.com
; -----------------------------------
; menu
MENU_EXIT                   ="Exit"
MENU_EXIT_DESCR             ="Quit the application"
MENU_FILES                  ="&File"
MENU_LANGUAGES              ="Languages"
MENU_SCANNING               ="&Scanning"
MENU_START                  ="St&art"
MENU_START_DESCR            ="Start scanning"
MENU_PAUSE                  ="&Pause"
MENU_PAUSE_DESCR            ="Pause scanning"
MENU_STOP                   ="Sto&p"
MENU_STOP_DESCR             ="Stop scanning"
MENU_EXPORT                 ="Export"
MENU_EXPORT_DESCR           ="Export data"
MENU_OPEN                   ="Open"
MENU_OPEN_DESCR             ="Open file"
MENU_SAVE                   ="Save"
MENU_SAVE_DESCR             ="Save to file"
MENU_TOOLS                  ="&Tools"
MENU_OPTIONS                ="Options"
MENU_OPTIONS_DESCR          ="Options"
MENU_TOOLBAR                ="&Toolbar"
MENU_TOOLBAR_DESCR          ="Show or hide the toolbar"
MENU_STATUS_BAR             ="&Status Bar"
MENU_STATUS_BAR_DESCR       ="Show or hide the status bar"
MENU_VIEW                   ="View"
MENU_CHECK_UPDATES          ="Check for &updates"
MENU_CHECK_UPDATES_DESCR    ="Check for updates via Internet"
MENU_ABOUT                  ="About Similarity"
MENU_ABOUT_DESCR            ="Display the information about program's version number and copyright"
MENU_HELP                   ="&Help"
MENU_AUTOMARK               ="Automark files"
MENU_AUTOMARK_DESCR         ="Automark files to remove"
MENU_WELCOME_PAGE           ="Welcome page"
MENU_FAQ                    ="FAQ"
MENU_TUTORIAL               ="Tutorial"
MENU_ARTICLES               ="Articles"
MENU_REGISTRATION           ="Register"
MENU_SWAP                   ="Swap files"
MENU_ACTION                 ="Action"
MENU_FORUM                  ="Forum"
; general
FOLDERS                     ="Folders"
RESULTS_AUDIO               ="Results: Audio"
RESULTS_IMAGES              ="Results: Images"
DELETE                      ="Delete"
DELETE_MARKED               ="Delete marked"
REMOVE                      ="Remove"
MOVE                        ="Move"
MOVE_MARKED                 ="Move marked"
ANALYZE                     ="Analyze"
ANALYZE_MARKED              ="Analyze marked"
ANALYZE_ALL                 ="Analyze all"
CLEAR                       ="Clear"
PLAY                        ="Play"
OPEN                        ="Open"
OK                          ="OK"
APPLY                       ="Apply"
CANCEL                      ="Cancel"
DEFAULTS                    ="Defaults"
HELP                        ="Help"
BROWSE                      ="Browse..."
TAGEDITOR                   ="Edit"
IGNORE                      ="Ignore"
IGNORE_MARKED               ="Ignore marked"
SELECT_FOLDER               ="Select"
WITHOUT_SUBFOLDERS          ="without subfolders"
UNSELECT_FOLDER             ="Unselect"
FILENAME_TO_TAGS            ="Filename -> Tags"
TAGS_TO_FILENAME            ="Tags -> Filename"
UNCHANGED_FIELD             ="<unchanged>"
SIZE_KB                     ="Kb"
SIZE_MB                     ="Mb"
BITRATE_KBIT                ="Kbit"
BITRATE_MBIT                ="Mbit"
GROUP                       ="Group"
MARK_UNMARK                 ="Mark/Unmark"
UNMARK_ALL                  ="Unmark all"
GROUP_NONE                  ="None"
; files list
SELECTED_FOLDERS            ="Selected folders"
FILES_NAME                  ="Name"
FILES_SIZE                  ="Size"
FILES_TYPE                  ="Type"
FILES_MODIFIED              ="Modified"
; tag editor
TAG_TITLE                   ="Title"
TAG_ARTIST                  ="Artist"
TAG_ALBUM                   ="Album"
TAG_COMMENT                 ="Comment"
TAG_YEAR                    ="Year"
TAG_TRACK                   ="Track"
TAG_GENRE                   ="Genre"
TAG_FILENAME                ="Filename"
; specific
CONVERT_FORMAT              ="Format:"
CONVERT_USE                 ="Use:"
; about dialog
ABOUT                       ="About Similarity"
ABOUT_WEB                   ="Web:"
ABOUT_FORUM                 ="Forum:"
ABOUT_EMAIL                 ="E-mail:"
ABOUT_VERSION               ="Version"
ABOUT_BUILD                 ="build"
; updates
UPDATE_TITLE                ="Check for updates"
UPDATE_WAIT                 ="Please wait..."
UPDATE_NO                   ="No update is available,\r\nYour software is up to date"
UPDATE_PRESENT              ="Update is available, please visit web-site:"
UPDATE_ERROR                ="Internal server error, please try again later..."
UPDATE_CONNECTION           ="Can't connect to the server,\r\nplease check your internet connection"
; status bar
STATUS_DUPLICATES           ="duplicate(s)"
STATUS_CACHE                ="Cache"
STATUS_NEW                  ="New"
; results tab
RESULTS_FILE                ="File"
RESULTS_SCORE               ="% score"
RESULTS_CONTENT             ="% content"
RESULTS_TAGS                ="% tags"
RESULTS_PRECISE             ="% precise"
RESULTS_EXPERIMENTAL        ="% experim."
RESULTS_DURATION            ="Duration"
RESULTS_SIZE                ="Size"
RESULTS_BITRATE             ="Bitrate"
RESULTS_ARTIST              ="Artist"
RESULTS_TITLE               ="Title"
RESULTS_ALBUM               ="Album"
RESULTS_GROUP               ="Group"
RESULTS_RESOLUTION          ="Resolution"
RESULTS_FORMAT              ="Format"
RESULTS_FOLDER              ="Folder"
RESULTS_PAIRS               ="Pairs"
; options dialog
OPTIONS                     ="Options"
OPTIONS_GENERAL             ="General"
OPTIONS_NETWORK             ="Network"
OPTIONS_TAGS                ="Tags"
OPTIONS_DURATION            ="Duration check"
OPTIONS_CONTENT             ="Content"
OPTIONS_PRECISE             ="Precise"
OPTIONS_CHECK_UPDATES       ="Check for updates"
OPTIONS_CLEAR_CACHE         ="Clear the internal cache"
OPTIONS_CLEAR_IGNORES       ="Clear ignores list"
OPTIONS_OTHER               ="Other"
OPTIONS_USE_PROXY           ="Use Proxy"
OPTIONS_PORT                ="Port"
OPTIONS_MISC                ="Miscellaneous"
OPTIONS_CONFIRM_DELETE      ="Ask for deletion confirmation"
OPTIONS_USE_MOVE_FOLDER     ="Always use selected folder to move"
OPTIONS_DECODERS            ="Decoders"
OPTIONS_PERFORMANCE         ="Performance"
OPTIONS_LIMIT_WORK_THREADS  ="Limit work threads"
OPTIONS_OPENCL              ="OpenCL"
OPTIONS_OPENCL_ENABLE       ="Enable OpenCL"
OPTIONS_OPENCL_DEVICE       ="Device"
OPTIONS_OPENCL_WORK_GROUP   ="Work group size"
OPTIONS_OPENCL_ERROR        ="Device error"
OPTIONS_OPENCL_MATH_ERROR   ="Calculation error"
OPTIONS_OPENCL_BUSY         ="Device busy"
OPTIONS_OPENCL_SUCCESS      ="Successful"
OPTIONS_OPENCL_GPU_SPEED    ="OpenCL device speed:"
OPTIONS_OPENCL_CPU_SPEED    ="CPU speed (1 core):"
OPTIONS_OPENCL_TEST         ="Benchmark"
OPTIONS_SKIP_VIDEO          ="Skip video files"
OPTIONS_AUDIO_METHODS       ="Audio comparision methods"
OPTIONS_IMAGE_METHODS       ="Image comparision methods"
OPTIONS_ENABLE              ="Enable"
OPTIONS_CACHES              ="Caches"
OPTIONS_DURATION_EXAMPLE1   ="Example, song duration 3:00 compared only with songs in range:"
OPTIONS_DURATION_EXAMPLE2   ="Example, song duration 3:00 compared with almost all songs"
OPTIONS_DURATION_EXAMPLE3   ="Example, song duration 3:00 compared with all songs"
OPTIONS_PAIRS               ="pair(s)"
OPTIONS_ITEMS               ="item(s)"
OPTIONS_TAGS_RESTRICTIONS   ="Tags restrictions..."
OPTIONS_CONFIRMATIONS       ="Confirmations"
OPTIONS_EXPERIMENTAL        ="Experimental"
OPTIONS_VISUALIZATION       ="Visualization"
OPTIONS_FLAT_MODE           ="Flat grouping mode"
OPTIONS_PLAYER              ="Player"
OPTIONS_USE_INTERNAL_PLAYER ="Use internal player for audio files"
OPTIONS_PLAYBACK_DEVICE     ="Playback device"
OPTIONS_MARKED_COLOR        ="Marked elements color"
; tag editor dialog
EDITOR_COPY_ALL             ="Copy all"
EDITOR_COPY_TAGS            ="Copy tags"
EDITOR_TITLE                ="Edit"
EDITOR_FILENAME             ="Filename"
EDITOR_FOLDER               ="Folder"
EDITOR_DURATION             ="Duration"
EDITOR_SIZE                 ="Size"
EDITOR_BITRATE              ="Bitrate"
; automark dialog
AUTOMARK_THRESHOLDS         ="Thresholds"
AUTOMARK_PRIORITIES         ="Priorities"
AUTOMARK_GENERAL            ="General"
AUTOMARK_FOLDERS            ="Folders"
AUTOMARK_FORMATS            ="File formats"
AUTOMARK_TAGS               ="Tags"
AUTOMARK_CAPTION            ="Automatically mark files"
;
STATE_LOADING               ="Loading..."
STATE_SAVING                ="Saving..."
STATE_WAIT                  ="Please wait"
MARK                        ="Mark"
ENTER_PRODUCT_KEY           ="Enter your registration key"
DIALOG_REGISTRATION         ="Registration"
DIALOG_WELCOME_PAGE         ="Welcome page"
SHOW_NEXT_TIME              ="Show next time"
DECODERS_NAME               ="Name"
DECODERS_EXTENSIONS         ="Extensions"
DECODERS_FILE_EXTENSIONS    ="File extensions"
DIALOG_PREMIUM_ONLY         ="Available in the Premium version only"
PREMIUM_ONLY                ="Premium only"
BUY_PREMIUM                 ="Buy"
PREMIUM_ONLY_PRECISE        ="The number of files processed by the precise algorithm is limited in the free version"
ACTIVATE                    ="Activate"
CONFIG_PROXY                ="Proxy settings"
ACTIVATION_SUCCESS          ="Activation has completed successfully"
ACTIVATION_FAIL             ="Activation failed"
SUBSCRIPTION_RENEW          ="Subscription Update"
SUBSCRIPTION_RENEW_NEEDED   ="Subscription data are old, Similarity needs to update the subscription, network connection is required."
REGISTRATION_TEXT           ="In this dialog you can enter your Premium subscription key (if you don’t have it yet, you can"
                             " purchase it by clicking the Buy button). In order to complete the activation, you must be"
                             " connected to the Internet. After you have received your key, type it or copy it to the registration"
                             " text boxes and click Activate. If the activation is successful, you should see a corresponding"
                             " message. Otherwise, in case you have faced any difficulties during the activation, please contact"
                             " us at support@similarityapp.com and tell your registration key."
REGISTRATION_FOOTER         ="Caution: Please do not distribute your registration key and do not transfer it to other persons."
                             " If we detect too much activations following from different IP addresses, we reserve the right to"
                             " block your registration key for clarification."
REGISTRATION_FOOTER2        ="If you have faced with activation problems due to connection issues, you can use the offline"
                             " activation instead. You can activate your program from any other computer this way."
;
SCANNING_COMPARE            ="Find duplicates"
SCANNING_ANALYZE            ="Analyze files"
MENU_START_COMPARE          ="Start - Find duplicates"
MENU_START_ANALYZE          ="Start - Analyze files"
ANALYSIS                    ="Analysis"
ANALYSIS_RATING             ="Rating"
ANALYSIS_SAMPLERATE         ="Sample rate"
ANALYSIS_CHANNELS           ="Channels"
FORMAT_MONO                 ="Mono"
FORMAT_STEREO               ="Stereo"
ANALYSIS_CLIPPING           ="Clipping"
ANALYSIS_SILENCE            ="Silence"
ANALYSIS_ABSMEAN            ="Mean(abs.)"
ANALYSIS_MINSTEP            ="Step"
ANALYSIS_ABSMAX             ="Max(abs.)"
ANALYSIS_MAXFREQ            ="Max Freq."
ANALYSIS_SPECTRUM           ="Spectrum"
ANALYSIS_CLICKS             ="Clicks"
SPECTRUM_ANALYSIS           ="Spectrum Analysis"
SPECTRUM_REBUILD            ="Rebuild"
SPECTRUM_MAXIMUM            ="Maximum"
SPECTRUM_AVERAGE            ="Average"
SPECTRUM_BUILDING           ="Building..."
SPECTRUM_FFT_SIZE           ="FFT size:"
SPECTRUM_FFT_OVERLAP        ="FFT overlap:"
SPECTRUM_X_AXIS             ="X-Axis"
SPECTRUM_Y_AXIS             ="Y-Axis"
SPECTRUM_LINEAR             ="Linear scale"
SPECTRUM_LOGARITHMIC        ="Logarithmic scale"
;
DIALOG_OFFLINE_ACTIVATION   ="Offline activation"
OFFLINE_URL                 ="Open the below link in a web-browser on any computer and copy the answer you will receive to the below field:"
OFFLINE_ANSWER              ="Copy here the answer you received from the server to the current or previous links:"
OFFLINE_URL_ACTIVE          ="Open the link in the default browser"
ALREADY_ACTIVATED           ="Already activated"
UPDATES_TILL                ="free updates till"
SUBSCRIPTION_LIFETIME       ="Lifetime subscription"
OFFLINE_ACTIVATION          ="Offline activation"
CLOSE                       ="Close"
SONOGRAM_ANALYSIS           ="Sonogram Analysis"
NET_CONNECTION_FAILED       ="Connection failed"
NET_REQUEST_FAILED          ="Connection request failed"
NET_RECEIVE_FAILED          ="Connection receive failed"
ACTIVATION_E_INVALID_TIME   ="Invalid time, check your computer date and time"
ACTIVATION_E_DIFFERENT_HW   ="Different hardware, new activation needed"
ACTIVATION_E_BANNED         ="Banned key"
ACTIVATION_E_SUBSCRIPTION   ="Subscription ended"
ACTIVATION_E_LICENSE        ="Your license does not support this version.\nYour free updates period is over, please,\nuse 'Buy' button to extend this period for small fee."
ACTIVATION_E_UNSUPPORTED    ="Unsuppported version"
;
PREMIUM_ONLY_SPECTRUM       ="High frequency data are only \navailable in the Premium version"
PREMIUM_ONLY_OPENCL         ="OpenCL acceleration only works in Premium version"
PREMIUM_ONLY_LIMITATION     ="The free version processes 50 pairs of files only"
OPENCL_DESCR                ="Acceleration of computing with the OpenCL technology. This option allows Similarity to"
                             " utilize your GPU or other device as an additional computation device along with your CPU."
                             " Modern video cards can significantly increase the process of searching duplicates with the precise algorithm."
;
ENABLE_CHECK_ARTIST         ="Continue comparison if the «Artist» field matches at:"
ENABLE_CHECK_ALBUM          ="Continue comparison if the «Album» field matches at:"
ENABLE_CHECK_TITLE          ="Continue comparison if the «Title» field matches at:"
